<?xml version="1.0" encoding="UTF-8"?>
<n:section xmlns:n="http://www.oxygenxml.com/nvdl" ns="http://test">
   <test xmlns="http://test">
      <n:section ns="http://test">
         <a>
            <b>
               <c>
                  <n:section ns="http://test">
                     <x>
                        <y>
                           <z/>
                        </y>
                     </x>
                  </n:section>
               </c>
            </b>
         </a>
      </n:section>
   </test>
</n:section>